<?xml version="1.0" encoding="UTF-8"?>
<image>
  <typeGeologique>Paysage</typeGeologique>
  <reglet>inactif</reglet>
  <zoom>actif</zoom>
  <niveau>college lycee universite</niveau>
  <titre>Front pennique vu du col du Lautaret</titre>
  <auteur>toto</auteur>
  <commentaire>bah ...</commentaire>
  <motscles>front pennique chevauchement tectonique</motscles>
  <etat>vide</etat>
</image>

